<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="color_start.css">
</head>
<body>

<div>Toto je krasny text</div>

<span>Toto je skaredy text</span>

<div class="container">
    <div>Toto je tak krasny text. co na to rikas? Uz musim jit domu. Pes skace.</div>
</div>
</body>
</html>
